spec:
- blt:
    version: 0.4.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fa52yljjgpm7gvm2rk6aaolnneo4xcifws2rsdn666ellocv7isa====
    dependencies:
      cmake:
        hash: qpyew4e5v4wh2upivgs5acuhayyqsadj
        type:
        - run
    hash: yvx5sfzh7bh6siokse56lpzluxwmrpgd
    full_hash: pitnpcnvmp2z4ekankkxacxbreyc5szb
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: q2pw7o6nuldi2hieku7ebrl7wmpar6qf2tvqsx2iitoeyrmsk2ta====
    dependencies:
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      openssl:
        hash: djr3wn7ojvrfw257rgxpctvvspftadwk
        type:
        - build
        - link
    hash: yiiaa6jjj2eue3hukni6qfektsk7ixbm
    full_hash: qpyew4e5v4wh2upivgs5acuhayyqsadj
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: af7od3txd6t7zxvb3qxlfpvqpqqjd3nf
    full_hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: m3dtbypdlxcgaxzf3hfcyqpuvh7ydylp
    full_hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ojjhepri4enundug4dzvaojxxb4evsdlk4mtqezbktyzig5cm2ta====
    dependencies:
      perl:
        hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
        type:
        - build
        - test
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: peepwcjar76mfhkf7u7ryogddaww32li
    full_hash: djr3wn7ojvrfw257rgxpctvvspftadwk
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2havq6sd5qoghb6ybesfrilps3st52e3ikbasc5m3axh7vkry3rq====
    dependencies:
      berkeley-db:
        hash: l4ljdp44ujhoamwj7fkgsxek6ojfy6la
        type:
        - build
        - link
      bzip2:
        hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
        type:
        - build
        - link
      gdbm:
        hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: i4t567yaaadduaxgpnpotxzvqhjfhife
    full_hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: iqe5iwznv4y3uz7x255z64ftprbyfjhdnnetm57bfpwxqimsudfq====
    hash: tg7ykmp4k2y3ybbxnzqscuya5nfasazb
    full_hash: l4ljdp44ujhoamwj7fkgsxek6ojfy6la
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3pchiqmhi6gqv67bx5pjnoyy4n5w4gewud35jrf47o6ae6wwrp3q====
    dependencies:
      diffutils:
        hash: z7eopoiwu2ndkybsxefwasxsuacgd4hn
        type:
        - build
    hash: kreozgjnjzi6kd4vwkmmyompm47ptsem
    full_hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
    hash: 2ro7ml5vdobr3ngh7islmhos37jmedqz
    full_hash: z7eopoiwu2ndkybsxefwasxsuacgd4hn
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qxo4fcl3mmg7eqbkhyn2hhgq4eyffhe4nz73mibjqszudj265rba====
    hash: 7hysjoxgz3q2z3mpt3p6qpe26wln2xrt
    full_hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nz6quylm2mnaoqewuxhr6ui74qu7k2ths5ulerhfx36clqwftneq====
    dependencies:
      readline:
        hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
        type:
        - build
        - link
    hash: 3hkuvsrfoeiyzffch76dpt3tabc3al4d
    full_hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvylilofgll6nuyowsltu7pwb32e7cnbhllh5ynzyql7ixglbyea====
    dependencies:
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
    hash: ecbmh5ugi354mh73v2ykzfvvsumswicl
    full_hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: oblenceezetzb5o4wpr7mx2fejg3afyu
    full_hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
binary_cache_checksum:
  hash_algorithm: sha256
  hash: fdcbc95fe2405dfa11fbcd5c8c80048030364338b2079b4d642b9a2dd9f175c6
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/blt-0.4.1-yvx5sfzh7bh6siokse56lpzluxwmrpgd
  relative_rpaths: false
